{
  "navigationBarTitleText": "家人管理",
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-picker": "/uview-ui/components/u-picker/u-picker",
    "item": "/pages/myFamily/comps/item"
  }
}